{
    "currentVersionInfo": {
        "version": "0.10.4",
        "hasShownChangelog": true
    },
    "settings": {
        "global": {
            "important": false
        },
        "modules": {
            "typing": true,
            "voice": true,
            "mentions": true,
            "chat": false,
            "botTags": true,
            "memberList": true
        },
        "popouts": {
            "username": true,
            "discriminator": true,
            "nickname": true,
            "fallback": true
        },
        "modals": {
            "username": true,
            "discriminator": true
        },
        "auditLog": {
            "username": true,
            "discriminator": false
        },
        "account": {
            "username": true,
            "discriminator": false
        }
    }
}